@charset "UTF-8";
/* CSS Document */


/*メイン-----------------------------------------*/
#base h1.copy {
	padding: 10px 0 5px 20px;
	font-size: 11px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
#base h1 {
	padding: 2px 0 0 25px;
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	color: #FFFFFF;
}
#base h1.header {
	padding: 2px 0 0 25px;
	font-size: 19px;
	font-weight: bold;
	margin: 0;
	color: #FFFFFF;
}
#base h1.title {
	padding: 2px 0 0 5px;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
	color: #FFFFFF;
}
#base h2 {
	padding: 10px 0 0 0;
	font-size: 20px;
	font-weight: bold;
	margin: 0;
}
#base h2.ml30 {
	padding: 0 0 0 30px;
	font-size: 22px;
	font-weight: bold;
	margin: 0;
}
#base h3 {
	padding: 10px 0 0 0;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
}
#base h3.title {
	padding: 2px 0 0 12px;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
}
#base h4 {
	padding: 10px 0 0 0;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
#base h4.top0 {
	padding: 0 0 0 0;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
#base h5 {
	padding: 10px 0 0 0;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
}
#base h6 {
	padding: 10px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}
#base p {
	padding: 8px 0 0 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: lighter;
	margin: 0;
}
/*--ふぁんふらぶ用
#base-funclub p { padding: 8px 0 0 0; font-size: 12px; line-height: 16px; font-weight: lighter; margin: 0; }
----------------*/


#base p.title {
	padding: 0 0 0 5px; font-size:13px; font-weight:bold; margin:25px 0 0 0; border-left:solid 4px #CC0000; border-bottom:solid 1px #999; }
#base p.title2 {
	padding: 0 0 0 5px; font-size:13px; font-weight:bold; margin:25px 0 5px 0; border-left:solid 4px #CC0000; border-bottom:solid 1px #000; }
#base p.ml10 { padding: 5px 0 0 10px; font-size: 12px; line-height: 18px; font-weight: lighter; margin: 0;}
#base p.top0 { padding: 5px 0 0 0; font-size: 12px; font-weight: lighter; margin: 0;}

#base p.smaller {
	padding: 5px 0 0 0;
	font-size: 11px;
	line-height: 13px;
	font-weight: lighter;
	margin: 0;
}

/*span用-----------------------------------------*/
.h1 {
	padding: 2px 0 0 15px;
	font-size: 19px;
	margin: 0;
	color: #FFFFFF;
}
.h2 {
	padding: 10px 0 0 0;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
}
.h3 {
	padding: 10px 0 0 0;
	font-size: 15px;
	font-weight: bold;
	margin: 0;
}
.h4 {
	padding: 0 0 0 0;
	font-size: 14px;
	font-weight: bold;
	margin: 0;
}
.h5 {
	padding: 0 0 0 0;
	font-size: 13px;
	font-weight: bold;
	margin: 0;
}
.h6 {
	padding: 10px 0 0 0;
	font-size: 12px;
	font-weight: bold;
	margin: 0;
}
.p {
	padding: 8px 0 0 0;
	font-size: 12px;
	line-height: 16px;
	font-weight: lighter;
	margin: 0;
}
.smaller {
	padding: 5px 0 0 0;
	font-size: 11px;
	line-height: 13px;
	font-weight: lighter;
	margin: 0;
}
.margin-left260 {margin-left: 260px;}
.margin-left200 {margin-left: 200px;}
.margin-left90 {margin-left: 90px;}
.margin-left80 {margin-left: 80px;}
.margin-left70 {margin-left: 70px;}
.margin-left60 {margin-left: 60px;}
.margin-left50 {margin-left: 50px;}
.pml300 {margin-left: 300px;}
.pml60 {margin-left: 60px;}
.pml50 {margin-left: 50px;}
.pml40 {margin-left: 40px;}
.pml30 {margin-left: 30px;}

/*マージン-----------------------------------------*/

.zu {
	padding: 3px 0 0 5px;
	font-size: 12px;
	line-height: 16px;
	font-weight: lighter;
	margin: 0;
}
.p-ml05 {
	padding: 5px 0 0 5px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml10 {
	padding: 5px 0 0 10px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml10t10 {
	padding: 10px 0 0 10px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml15 {
	padding: 5px 0 0 15px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml15t0 {
	padding: 0 0 0 15px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml20 {
	padding: 5px 0 0 20px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml30 {
	padding: 5px 0 0 30px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml30t10 {
	padding: 10px 0 0 30px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml40 {
	padding: 5px 0 0 40px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	margin: 0;
}
.p-ml20-b {
	padding: 5px 0 0 20px;
	font-size: 14px;
	line-height: 18px;
	font-weight: bold;
	margin: 0;
}
.p-ml30-b {
	padding: 5px 0 0 30px;
	font-size: 12px;
	line-height: 18px;
	font-weight: bold;
	margin: 0;
}
/*Q&A-----------------------------------------*/
.answer {
	padding: 0 0 0 20px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	background-image: url(../img/answer.gif);
	background-repeat: no-repeat;
	margin: 10px 0 0 20px;
}
/*点線-----------------------------------------*/
.tensen2 {
	padding: 10px 0 0 640px;
	font-size: 10px;
	line-height: 18px;
	font-weight: lighter;
	background-image: url(../img/tensen.gif);
	background-repeat: repeat-x;
	margin: 10px 0 0 0;
}


/*囲み-----------------------------------------*/
.p-ml20kakomi {
	padding: 5px 0 10px 5px;
	font-size: 12px;
	line-height: 18px;
	font-weight: lighter;
	background-color: #EFEFEF;
	margin: 8px 0 0 20px;
}


/*タイトル-----------------------------------------*/


/*カラー-----------------------------------------*/
.back-white{ color:#000; background:transparent; background-color:#FFF; padding-left:10px; }
.red {
	color: #CC0000;
	background: transparent;
}
.red12px {
	color: #CC0000;
	background: transparent;
	font-size:12px;
}
.red-u {
	color: #CC0000;
	text-decoration: underline;
	background: transparent;
}
.red-b {
	color: #CC0000;
	font-weight: bold;
	background: transparent;
}
.red-b-w {
	color: #FFFFFF;
	font-weight: bold;
	background: transparent;
	background-color:#CC0000;
}
.pink-b {
	color: #fb099e;
	font-weight: bold;
	background: transparent;
}
.blue {
	color: ##21CDFF;
	text-decoration: underline;
	background: transparent;
}
.blue-b {
	color: ##21CDFF;
	font-weight: bold;
	background: transparent;
}
.blue-b0 {
	color: #000000;
	background: transparent;
	background-color:#B4D5FE;
}
.yellow-bk {
	color: #000000;
	background: transparent;
	background-color:#EFEFEF;
}
.blue-bk {
	padding: 2px 5px 2px 7px;
	background: transparent;
	background-color:#B4D5FE;
}
.orange {
	color: #FF9900;
	background: transparent;
}
.orange-b {
	color: #FF9900;
	font-weight: bold;
	background: transparent;
}
.white {
	color: #FFFFFF;
	background: transparent;
}
.white2 {
	color: #FFFFFF;
	background: transparent;
}
.black {
	color: #000000;
	background: transparent;
}
.bold {
	font-weight: bold;
	background: transparent;
}
.u {
	background: transparent;
	text-decoration: underline;
}



.font10 {font-size:10px;}
.font11 {font-size:11px;}
.font12 {font-size:12px;}
.font13 {font-size:13px;}
.font14 {font-size:14px;}
.font15 {font-size:15px;}
.font16 {font-size:16px;}
.font17 {font-size:17px;}
.font18 {font-size:18px;}
.font19 {font-size:19px;}
.font20 {font-size:20px;}

.top10{ margin-top:10px; }
.top20{ margin-top:20px; }
.top30{ margin-top:30px; }
.top40{ margin-top:40px; }
.top50{ margin-top:50px; }
.top60{ margin-top:60px; }
.top70{ margin-top:70px; }
.top80{ margin-top:80px; }
.top90{ margin-top:90px; }
.top100{ margin-top:100px; }